Subject: bug#49487: t3200-type-change.sh using too much memory

From: Ross Burton <[email-masked]>
Date: Fri, 9 Jul 2021 11:57:32 +0100

Hi,

It appears that scsi_debug needs actual memory when creating the
virtual disks.  If I run the tests inside a qemu VM with just 512MB of
RAM, the t3200-type-change test fails when it tries to create a 550MB
virtual disk.

Most of the other tests get by with virtual disks of just a few
megabytes.  Would someone who understands the partition structure
better than me be able to change the numbers so the test runs with a
10MB disk?

Cheers,
Ross